a {text-decoration: none; color: #FF4800} 
a:visited {text-decoration: none; color: #FF4800}
a:active {text-decoration: none; color: #A7A7A7}
a:hover {text-decoration: none; color: #FFFFFF}

.txt_ama {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFB400;
}
.txt_bco {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.txt_gris {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4c4d51;
}

.form {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	background-color: #5f5c42;
	border: 1px solid #adaa8c;
}
.Tit_pers {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}
.txt_cont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #2f3239;
}
.form2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	background-color: #F3F4F3;
	border: 1px solid #DFDEDE;
}